2
votes
1answer
890 views

Can't create glossary with glossaries package,Perl Strawberry, error: makeglossaries:Need exactly one file argument [duplicate]

New to Stack Exchange, and using TeX for a week.. Trying to make glossaries work for a larger document, but this even fails with the first example document provided by the glossaries package.. I ...